local fn = _gn(0x7644a9fa)
--- SET_HUD_COMPONENT_SIZE
-- @param id The hud component id.
-- @param x New size X.
-- @param y New size Y.
function Global.SetHudComponentSize(id, x, y)
	return _in2(fn, id, x, y)
end
